@charset "utf-8";

/* privacy.css */

/* content ---------------------------------------- */
.container {
	background-color: #ffffff;
}

main {
	width: 100%;
}

section {
	padding-top: 5.204%;
	padding-bottom: 5.204%;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 1.8;
	font-size: 1.6rem;
	background-color: #FFFFFF;
}

section div.inr {
	width: 100%;
	max-width: 940px;
	margin: 0 auto;
}

section h1 {
	display: flex;
	flex-flow: column nowrap;
	align-items: center;
	justify-content: center;
	margin-bottom: 4.256%;
	font-size: 3.2rem;
	line-height: 1.4;
	color: #617F62;
}

section h1::after {
	content: "";
	width: 10em;
	height: 8px;
	margin-top: 5px;
	background-color: #617F62;
	border-radius: 4px;
}

section h2 {
	margin-bottom: 2.128%;
	background-color: #617F62;
	border-radius: 99em;
	text-align: center;
	color: #FFFFFF;
}

section h1 + p,
section h2 + p {
	margin-bottom: 2.554%;
	line-height: 1.8;
}

.event-main-img {
    width: 100%;
    max-width: none;
    height: auto;
    display: block;
}

/* ------------------------------------------------ */

section dl {
	padding: 4.256%;
	background-color: #FFFFFF;
	border-radius: 20px;
	box-shadow: 0 0 3px rgba(0,0,0,.2);
}

section dl dt {
	margin-bottom: 1em;
	padding-bottom: 0.25em;
	border-bottom: 1px dashed #617F62;
	font-weight: 700;
}

section dl dd {
	padding: 0 0 1.5em 1.3em;
}

section dl dd:last-of-type {
	padding-bottom: 0;
}

section dl dt em {
	font-style: normal;
}

/* ------------------------------------------------ */

section#sec01 {
	background-color: #E8EABB;
}

section#sec03 {
	background-color: #E8EABB;
}

/* ================================================ */

@media (min-width: 980px) {
section {
	padding-top: 60px;
	padding-bottom: 60px;
}
}

/* ================================================ */

@media (max-width: 768px) {
}

/* ================================================ */

@media (max-width: 480px) {
section {
	padding-top: 7.806%;
	padding-bottom: 7.806%;
}

section h1 {
	margin-bottom: 6.384%;
}

section h2 {
	margin-bottom: 3.192%;
}

section h1 + p,
section h2 + p {
	margin-bottom: 3.831%;
}

/* ------------------------------------------------ */

section dl {
	padding: 6.384%;
}

}
